	<script type="text/javascript">

		$(function(){
			
			// on click tooltip with custom content
			$('a.doses').aToolTip({
        clickIt: true,
        tipContent: 'Doses aplicadas: quantidade de doses administradas na população-alvo de vacinação. Dados sobre doses aplicadas estão disponíveis em: <a target="_blank" href="http://pni.datasus.gov.br/inf_estatistica_dose_dupla.asp">&#60http://pni.datasus.gov.br/inf_estatistica_dose_dupla.asp&#62</a> (BRASIL, [2013]b).'
      }); 

			$('a.registro').aToolTip({
				clickIt: true,
				tipContent: 'Registro nominal: tem o propósito de garantir esquemas individuais completos e, ainda, possibilitar a busca ativa, quando necessária. '
			});	

			$('a.apiweb').aToolTip({
				clickIt: true,
				tipContent: 'APIWEB: Sistema de informação de Avaliação do Programa de Imunizações - Versão WEB. Sistema de registro de dose aplicada de vacina. Substituiu o obsoleto API em 01/07/2013 e registra o dado agregado de doses aplicadas de todas as vacinas disponíveis para uso no Brasil, inclusive da rede privada. O acesso é realizado por todos os municípios após o login, utilizando o código IBGE e a senha fornecida pela Coordenação de Imunização Estadual disponível <a href="http://pni.datasus.gov.br/login_rel.php?pagina=consulta_api_selecao.php" target="_blank">aqui</a>.'
			});	

			$('a.sipni').aToolTip({
				clickIt: true,
				tipContent: 'SI-PNI: Sistema de Informação do Programa Nacional de Imunizações. É o novo sistema de informação do PNI, em processo de implantação no Brasil. Possui entrada de dados nominais e por procedência e se constitui como uma excelente ferramenta para o acompanhamento da vacinação com HPV. Veja mais em: <a href="http://si-pni.datasus.gov.br" target="_blank"><http://si-pni.datasus.gov.br></a>(BRASIL, c2010). '
			});		
				
		});

	
	</script>


<div class=".teste" style="display:none;">

</div>


			<!-- Início de Conteúdo-->
<p class="titulo_topico">O que é registro nominal?</p><br>
	<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">A vacinação contra HPV será destinada às adolescentes, que é um público-alvo diferente do normalmente atingido pelo Programa Nacional de Imunizações (PNI), que são as crianças. </span></p><br>
	<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">O esquema da vacinação será estendido, e isso torna necessário que a adolescente seja “encontrada” para a segunda e a terceira doses. A segunda dose será dada decorridos 06 meses após a primeira; a terceira dose, decorridos 60 meses após a primeira. Por esse motivo, o registro individual é indispensável para a implantação dessa vacina no país.</span></p><br>
	<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">O registro das informações das <a href="#" class="doses hipertexto">doses aplicadas</a>   de vacina HPV compõe uma etapa crítica do processo de sua implantação. Haja vista o esquema vacinal de três doses e o longo intervalo entre elas, especialmente entre a segunda e terceira doses, torna-se fundamental a identificação da pessoa vacinada. Isso tem o propósito de garantir esquemas individuais completos e, ainda, possibilitar a busca ativa, quando necessária.</span></p><br>
	<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Todos os dados das adolescentes devem ser coletados no momento da vacinação. É indispensável que o registro das meninas vacinadas contra o HPV seja <b>nominal</b>. As informações das adolescentes devem compor o registro realizado, pois possibilitarão encontrar as adolescentes para receberem as próximas doses. Compõem as informações necessárias:</span></p><br>
	<ul>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">nome da adolescente</span></li>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">data de nascimento</span></li>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">idade</span></li>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">nome da mãe</span></li>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">endereço</span></li>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">telefone</span></li>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">e-mail</span></li>
	<li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">informações sobre a vacina administrada</span></li>
	</ul>
	<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "> </span></p>
	
		Veja a seguir o modelo de uma ficha de registro nominal em branco e outra preenchida.
		<br><br>
	<p align="center"><strong>Modelo de uma ficha de registro nominal em branco</strong></p>

	<center>
		<img class="figura_marg" style="background-color:white;" src="imagens/cartaoespelho.svg">
	</center>

	<p align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><strong>Fonte:</strong> (GTAINFO PNI, 2014).</span></p><br>
	<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Para ter acesso a um modelo de ficha de registro nominal (em branco), clique <a target="_blank" href="arquivos/unidade3/cartaoespelho.pdf">aqui.</a></span></p><br>  
	<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">   </span></p>
	<p align="center"><strong>Modelo de uma ficha de registro nominal preenchida</strong></p>

	<center>
		<img class="figura_marg" style="background-color:white;" src="imagens/cartao-espelho-digitado.jpg">
	</center>

	<p align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><strong>Fonte:</strong> (GTAINFO PNI, 2014).</span></p><br>
	<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Conforme você já aprendeu na unidade 2, a primeira dose da vacina HPV poderá ser administrada nas escolas e nas Unidades Básicas de Saúde (UBS). As demais doses serão aplicadas apenas nas UBS. Sendo assim, o <a href="#" class="registro hipertexto">registro nominal</a> poderá ser realizado de diferentes formas, conforme a estratégia utilizada.</span></p><br>
	<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">A seguir, apresentaremos algumas sugestões, considerando essas diferentes estratégias.<br><span style="line-height: 1.5em;"> </span></span></p>
	

	<center>
		<div class="span12" style="margin-bottom:10px">
			<div class="span4 hidden-phone"></div>
			<div onClick="mostrarConteudo();" class="botao_interacao span4">
				<span class="branco" >Vacinação na escola <i class="icon-hand-up icon-white" title="Essa figura possui interação."></i></span>
			</div>
			<div class="span4 hidden-phone"></div>
		</div>
	</center>
	<br>
	<!-- conteudo | Vacinação na escola -->
	<div id="conteudo"  style="display:none;">
			<p class="titulo_subtopico"><strong>Vacinação na escola</strong></p><br>
			<p id="conteudo"><span style="font-family: verdana, arial, helvetica, sans-serif;   line-height: 1.5em;">U</span><span style="font-family: verdana, arial, helvetica, sans-serif; line-height: 1.5em;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">ma listagem das meninas na faixa etária de vacinação deve ser solicitada à escola antes do agendamento da data da vacinação. Essa listagem deve conter o nome da adolescente, a data de nascimento, a idade, o nome da mãe e o contato (endereço, telefone e e-mail), o que facilitará o registro nominal durante a vacinação.</span></span></p><br>
			<div>
			<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">O modelo de listagem sugerido pelo PNI encontra-se no formulário modelo para imprimir. Clique <a href="arquivos/unidade3/formulario registro nominal escola.xlsx">aqui</a> para acessar.</span></p><br>
			<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">O registro nominal também poderá ser realizado diretamente em uma planilha eletrônica, caso a equipe disponha de notebook ou tablet no momento da vacinação. Clique <a href="arquivos/unidade3/formulário dado consolidado para APIWEB.xlsx">aqui</a> para visualizar o modelo de formulário dado consolidado para <a href="#" class="apiweb hipertexto">APIWEB</a>. </span></p><br>
			<table style="width: 100%;" cellpadding="0" cellspacing="0">
			<tbody>
			<tr>
			<td>
			<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico"><b>Atenção!</b></span></p><br>
			<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Caso o computador tenha o Sistema de Informações do Programa Nacional de Imunizações (SI-PNI) instalado, o registro nesse sistema poderá ser feito concomitantemente à vacinação, agilizando o processo.</span></p></div></div>
			</td>
			</tr>
			</tbody>
			</table>
			<p style="text-align: left;"><br></p>
			</div>
			
	</div>

			<!--FIM conteudo | Vacinação na escola -->

	<center>
		<div class="span12" style="margin-bottom:10px">
			<div class="span4 hidden-phone"></div>
			<div onClick="mostrarConteudoUBS();" style="background-color:#E3B678 !important;" class="botao_interacao span4">
				<span class="branco">Vacinação na UBS <i class=" icon-hand-up icon-white" title="Essa figura possui interação."></i></span>
			</div>
		</div>
	</center>


			<!-- conteudo | Vacinação UBS -->

		<div id="conteudo_2"  style="display:none;"> 
			<br>
			<p class="titulo_subtopico"><b>Vacinação na unidade de saúde</b></p><br>
			<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; "><b></b><span style="line-height: 1.5em;">O registro deve ser nominal. Poderá ser feito em uma </span><span face="verdana, arial, helvetica, sans-serif" size="2"><span style="line-height: 1.5em;">planilha eletrônica</span></span><span style="line-height: 1.5em;">  para a inserção de todos os dados das meninas ou em um </span><span face="verdana, arial, helvetica, sans-serif" size="2"><span style="line-height: 1.5em;">cartão espelho</span></span><span style="line-height: 1.5em;">, que ficará arquivado na unidade de saúde ou, ainda, em uma planilha física (veja a seguir), onde os dados podem ser escritos e, posteriormente, digitados no <a href="#" class="sipni hipertexto">SI-PNI</a>.</span></span></p><br>
			
			<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><span style="  line-height: 1.5em;"></span><strong>Sugestão de planilha física (livro de registros)</strong></span></p>

				<center>
					<div class="span4 no_left">
						<img class="figura_marg" style="background-color:white;" src="imagens/capa_planilha_livroregistro.jpg">
					</div>
					<div class="span8">
						<img class="figura_marg" style="background-color:white;" src="imagens/planilha-fisica-livro-registro-preenchido.jpg">
					</div>
				</center>

			
			
			<table style="width: 100%;" cellpadding="0" cellspacing="0">
			<tbody>
			<tr>
			<td>
			<center><strong>Fonte: </strong>(GTAINFO PNI, 2014).<br></center><br>
			<div class="box_saiba_mais">
				<div class="borda_saiba_mais">
					<span class="titulo_subtopico"><b>Atenção!</b></span></p><br>
			<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><span style=" ">O ideal, para aqueles que realizarão a vacinação nas unidades de saúde, é que o registro nominal seja feito diretamente no SI-PNI.</span><span style="  line-height: 1.5em;"> </span></span></p></div></div>
			
			</td>
			</tr>
			</tbody>
			</table>
			<p><br mce_bogus="1" /><br /></p>
		</div>
		<br /><br />
		<center>
<div class="pagination">
	<a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid3_top1.html',3);" href="#" title="O que é registro nominal?">1</a></li>
    <li><a onclick="load_topico('unid3_top2.html',3);" href="#" title="Comprovante vacinal para a adolescente">2</a></li>
    <li><a onclick="load_topico('unid3_top3.html',3);" href="#" title="Envio de informações ao Ministério da Saúde">3</a></li>
    <li><a onclick="load_topico('unid3_top4.html',3);" href="#" title="Acompanhamento das coberturas vacinais">4</a></li>
    <li><a onclick="load_topico('unid3_top5.html',3);" href="#" title="Resumo">5</a></li>
    <li><a onclick="load_topico('unid3_top6.html',3);" href="#" title="Teste seus conhecimentos">6</a></li>
    <li><a onclick="load_topico('unid3_top7.html',3);" href="#" title="Referencias">7</a></li>           
  </ul>
</div>
</center>

			<!-- Fim conteudo | Vacinação UBS -->

	


	<script type="text/javascript">

		

		function mostrarConteudo(){

			if($("#conteudo").is(":visible") == false){

				$("#conteudo").slideDown( "slow");
							
			}else{

				$("#conteudo").hide();
						
			}

		}

		function mostrarConteudoUBS(){
			
			if($("#conteudo_2").is(":visible") == false){

				$("#conteudo_2").slideDown( "slow");
							
			}else{

				$("#conteudo_2").hide();
						
			}
		}

	</script>
	<style>
		.branco{
			color:#fff;
		}
	</style>